module.exports = {
	'C0': 16.3516,

	'C#0': 17.3239,
	'Db0': 17.3239,

	'D0': 18.354,

	'D#0': 19.4454,
	'Eb0': 19.4454,

	'E0': 20.6017,

	'F0': 21.8267,

	'F#0': 23.1246,
	'Gb0': 23.1246,

	'G0': 24.4997,

	'G#0': 25.9565,
	'Ab0': 25.9565,

	'A0': 27.5,

	'A#0': 29.1352,
	'Bb0': 29.1352,

	'B0': 30.8677,
	//1
	'C1': 32.7032,

	'C#1': 34.6478,
	'Db1': 34.6478,

	'D1': 36.7081,

	'D#1': 38.8909,
	'Eb1': 38.8909,

	'E1': 41.2034,

	'F1': 43.6535,

	'F#1': 46.2493,
	'Gb1': 46.2493,

	'G1': 48.9994,

	'G#1': 51.9131,
	'Ab1': 51.9131,

	'A1': 55,

	'A#1': 58.2705,
	'Bb1': 58.2705,

	'B1': 61.7354,
	//2
	'C2': 65.4064,

	'C#2': 69.2957,
	'Db2': 69.2957,

	'D2': 73.4162,

	'D#2': 77.7817,
	'Eb2': 77.7817,

	'E2': 82.4069,

	'F2': 87.3071,

	'F#2': 92.4986,
	'Gb2': 92.4986,

	'G2': 97.9989,

	'G#2': 103.826,
	'Ab2': 103.826,

	'A2': 110,

	'A#2': 116.541,
	'Bb2': 116.541,

	'B2': 123.471,
	//3
	'C3': 130.813,

	'C#3': 138.591,
	'Db3': 138.591,

	'D3': 146.832,

	'D#3': 155.563,
	'Eb3': 155.563,

	'E3': 164.814,

	'F3': 174.614,

	'F#3': 184.997,
	'Gb3': 184.997,

	'G3': 195.998,

	'G#3': 207.652,
	'Ab3': 207.652,

	'A3': 220,

	'A#3': 233.082,
	'Bb3': 233.082,

	'B3': 246.942,
	//4
	'C4': 261.626,

	'C#4': 277.183,
	'Db4': 277.183,

	'D4': 293.665,

	'D#4': 311.127,
	'Eb4': 311.127,

	'E4': 329.628,

	'F4': 349.228,

	'F#4': 369.994,
	'Gb4': 369.994,

	'G4': 391.995,

	'G#4': 415.405,
	'Ab4': 415.405,

	'A4': 440,

	'A#4': 466.164,
	'Bb4': 466.164,

	'B4': 493.883,
	//5
	'C5': 523.251,

	'C#5': 554.365,
	'Db5': 554.365,

	'D5': 587.330,

	'D#5': 622.254,
	'Eb5': 622.254,

	'E5': 659.255,

	'F5': 698.456,

	'F#5': 739.989,
	'Gb5': 739.989,

	'G5': 783.991,

	'G#5': 830.609,
	'Ab5': 830.609,

	'A5': 880,

	'A#5': 932.328,
	'Bb5': 932.328,

	'B5': 987.767,
	//6
	'C6': 1046.5,

	'C#6': 1108.73,
	'Db6': 1108.73,

	'D6': 1174.66,

	'D#6': 1244.51,
	'Eb6': 1244.51,

	'E6': 1318.51,

	'F6': 1396.91,

	'F#6': 1479.98,
	'Gb6': 1479.98,

	'G6': 1567.98,

	'G#6': 1661.22,
	'Ab6': 1661.22,

	'A6': 1760,

	'A#6': 1864.66,
	'Bb6': 1864.66,

	'B6': 1975.53,

	'C7': 2093,

	'C#7': 2217.46,
	'Db7': 2217.46,

	'D7': 2349.32,

	'D#7': 2489.02,
	'Eb7': 2489.02,

	'E7': 2637.02,

	'F7': 2793.83,

	'F#7': 2959.96,
	'Gb7': 2959.96,

	'G7': 3135.96,

	'G#7': 3322.44,
	'Ab7': 3322.44,

	'A7': 3520,

	'A#7': 3729.31,
	'Bb7': 3729.31,

	'B7': 3951.07,
	//8
	'C8': 4186.01,
	'C#8': 4434.9,
	'D8': 4698.6,
	'D#8': 4978.03,
	'E8': 5274.04,
	'F8': 5587.65,
	'F#8': 5919.9,
	'G8': 6271.9,
	'G#8': 6644.87
}
